/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.c:after {display:block;clear:both;height:0px;visibility:hidden;content:".";}
.c {min-height: 1px;}/*IE6、7対策*/
.fl{float: left;}
.fr{float: right;}
.fn{float: none !important;}
.dn{display:none;}
.db{display: block;}

/*font*/
.wf-sawarabigothic{
	font-family: 'Sawarabi Gothic', sans-serif;
}
.wf-notosansjapanese, .wf-notosansjapanese_lighter {
    font-family: "Noto Sans Japanese", 'Noto Sans JP', sans-serif;
    font-weight: 300;
}
@media (min-width: 768px){
.wf-notosansjapanese_lighter {
    font-weight: lighter;
}
}
.wf-sawarabimincho {
    font-family: 'Sawarabi Mincho', sans-serif;
}
.f-yumincho{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "Sawarabi Mincho", 'Noto Serif JP', "メイリオ", Meiryo, sans-serif;
}
.wf-dancingscript{
    font-family: 'Dancing Script', cursive;
}
.wf-mplus1p{
    font-family: 'M PLUS 1p', sans-serif;
}
.wf-notoserifjp{
    font-family: 'Noto Serif JP', serif;
}
.wf-mplusrounded1c{
    font-family: 'M PLUS Rounded 1c', sans-serif;
}
.wf-kosugimaru{
    font-family: 'Kosugi Maru', sans-serif;
}
.wf-kosugi{
    font-family: 'Kosugi', sans-serif;
}


*{
 line-height:1.8em;
}

br{
 line-height:inherit;
}

/*
*{
	line-height: 2em;
}
*/

.slick-prev {
    left: -5px;
}
.slick-next {
    right: -5px;
}
@media (min-width: 1200px){
.visible-under-md{
    display: none;
}
}
.modal {
    text-align: center;
    z-index: 2000;
}
.modal-body {
    padding: 0;
}
.modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}


.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

@media (min-width: 768px){
.modal-dialog {
    width: auto;
}
}

table.text-center td,table.text-center th{
    text-align: center;
}
tr.text-center td,tr.text-center th{
    text-align: center;
}

.vd_sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 400;
}
@media (min-width: 992px){
.vd_disp_upper_md{
    display: block;
}
.vd_disp_under_sm{
    display: none !important;
}
}
@media (max-width: 991px){
.vd_disp_upper_md{
    display: none !important;
}
.vd_disp_under_sm{
    display: block;
}
}
@media (min-width: 768px){
.vd_hide_upper_sm{
    display: none !important;
}
}
@media (max-width: 767px){
.vd_hide_under_xs{
    display: none !important;
}
}

/*a>*/
a:link { color:#333333; }
a:visited { color:#333333; }
a:hover{
    color:#888;
    text-decoration :none;
}
a:active {
    color:#333333;
    text-decoration :none;
 }
 a:focus {
    text-decoration :none;
}
/*<a*/

/*hover>*/
.hover:hover, .hover:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/*<hover*/

/*body>*/
body{
	line-height: 1.6em;
	width:100%;
	margin:0;
	padding:0;
    overflow-x: hidden;
	/*background-image: url(../img/bg.png) !important; */
}
.row-eq-height {
    display: -webkit-flex; /* Safari */
	display: flex;
	flex-wrap: wrap;
}
@media (max-width: 767px){
.row-eq-height.visible-xs {
    display: -webkit-flex !important; /* Safari */
    display: flex !important;
}
}
.pb-3{
    padding-bottom:1rem;
}
.row-eq-height.row:before,
.row-eq-height.row:after {
   content: normal;
}
.flexbox-container-vertical-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*<body*/

/* パンくず */
.breadcrumb{
    background-color: transparent;
/*    background-color: unset; */
    font-size: 0.75rem;
    margin-bottom: 10px;
}
.breadcrumb li{
    padding-left: 0px;
    word-wrap: nowrap;
    white-space:nowrap;
}
.breadcrumb li a{
    word-wrap: nowrap;
    white-space:nowrap;
}

@media (max-width: 767px){
    .breadcrumb{
        display: none;
    }
}

/* index hero */
.index_hero_slides_wrap{
    position: relative;
}
.index_hero_slides .aligncenter{
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.index_hero_slides .alignright{
    margin-left: auto;
    margin-right: 0;
    display: block;
}
.index_hero_slides .alignleft{
    margin-left: 0;
    margin-right: auto;
    display: block;
}
.index_hero_slides_wrap ul>li>div {
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 100vw;
    padding: 60px 0 40px;
}
.index_more{
    margin-top: -110px;
    text-align: center;
    z-index: 300;
    position: relative;
    font-size: 1.5rem;
    padding-bottom: 30px;
}
.index_more a{
    height: 5rem;
    display: block;
}
.index_more a, .index_more a:visited, .index_more a:link{
    color: #fff;
}
.index_more_01 {
    position: absolute;
    top: 28px;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: more_ani 2s infinite;
    animation: more_ani 2s infinite;
    opacity: 0;
    box-sizing: border-box;
}
.index_more_01:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.index_more_01:nth-of-type(2) {
  top: 44px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
@media (max-width: 767px){
.index_more{
    font-size: 1.2rem;
    margin-top: -80px;
    padding-bottom: 0px;
}
.index_more_01 {
    top: 40px;
    width: 18px;
    height: 18px;
    margin-left: -9px;
}
.index_more_01:nth-of-type(2) {
  top: 54px;
}
}
@-webkit-keyframes more_ani {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes more_ani {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* メイン部分 */
.main{
/*  margin-top: 8px;*/
}

/*h2見出し>*/
h2.z008{
/*    background: #f7f7f7; */
    border-left: solid #191970 2px;
    padding: 14px 12px;
/*    border-bottom: solid 3px #dadada; */
    clear: both;
    margin-top: 0px;
    font-size: 26px;
    font-weight: 300;
}
/*<h2見出し*/

/*h3見出し>*/
h3.z009:before, .c001 h3:before, .c002 h3:before, .c003 h3:before, .c004 h3:before, .c005 h3:before{
    font-family: 'FontAwesome';
    content: "\f152";
    color: rgba(25,25,112, 1);
    vertical-align: middle;
    font-size: 1.2em;
    padding-right: 8px;
    padding-left: 4px;
}
h3.z009, .c001 h3, .c002 h3, .c003 h3, .c004 h3, .c005 h3{
    padding-bottom: .5em;
    border-bottom: 2px solid #ccc;
    margin-bottom: 12px;
    position: relative;
    font-size: 1.1rem;
}
h3.z009::after, .c001 h3:after, .c002 h3:after, .c003 h3:after, .c004 h3:after, .c005 h3:after {
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 4px;
    background-color: #191970;
}
/*<h3見出し*/

/* 共通要素> */

/* コンテナラッパー */
.con_sec_001{
    margin-bottom: 32px;
}
h3.con_sec_001_01{
    margin-bottom: 32px;
}
h3.con_sec_001_02{
    margin-bottom: 32px;
}
.con_sec_002{
    margin-bottom: 32px;
}
.con_h2{
    margin-bottom: 32px;
}
@media (max-width: 767px){
.con_sec_002{
    margin-bottom: 4px;
}
h2.con_h2{
    margin-bottom: 16px;
    margin-top: 4px;
}
}
.v2_con_sec_001>div>h3, .v2_con_sec_001>h3{
    width: 100%;
}


/* 大きい画像1枚> */
.c001{
    margin-top: 32px;
    margin-bottom: 32px;
}
.c001_01{
    margin-top: 12px;
}
.c001_02{
    padding: 8px;
}
.c001_02 figcaption{
    margin-top: 12px;
}
/* <大きい画像1枚 */

/* 画像2枚> */
.c002{
    margin-top: 32px;
    margin-bottom: 32px;
}
.c002_01{
    margin-top: 12px;
}
.c002_01 figcaption{
    margin-top: 12px;
}
.c002_02{
    padding: 8px;
}

/* <画像2枚 */

/* 画像3枚> */
.c003{
    margin-top: 32px;
    margin-bottom: 32px;
}
.c003_01{
    margin-top: 12px;
    margin-bottom: 28px;
}
.c003_01 figcaption{
    margin-top: 12px;
}
.c003_02{
    padding: 8px;
}
/* <画像3枚 */


/* 左画像> */
.c004{
    margin-top: 32px;
    margin-bottom: 32px;
}
.c004_01, .c004_02{
    margin-top: 12px;
}
.c004_01 figcaption{
    margin-top: 12px;
}
.c004_03{
    padding: 8px;
}
/* <左画像 */

/* 右画像> */
.c005{
    margin-top: 32px;
    margin-bottom: 32px;
}
.c005_01, .c005_02{
    margin-top: 12px;
}
.c005_01 figcaption{
    margin-top: 12px;
}
.c005_03{
    padding: 8px;
}
/* <右画像 */

/* > */
.c005{
    margin-top: 32px;
    margin-bottom: 32px;
}
.c005_01, .c005_02{
    margin-top: 12px;
}
.c005_03{
    padding: 8px;
}
/* <右画像 */

/* dlによるテーブル組> */
.c006{
    padding: 16px;
    margin-bottom: 20px;
}
.c006{
    margin-bottom: 12px;
}

.c006 dt, .c006 dd{
    padding: 8px;
    font-weight: normal;
    line-height: 1.2em;
}
.c006 dl{
    background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 4px 1px;
    background-repeat: repeat-x;
    font-size: 1.2rem;
}
@media (max-width: 767px){
    .c006 dt{
        font-weight: bold;
    }
}
/* <dlによるテーブル組 */

/* >画像+テキスト */
.con_001{
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-wrap: wrap;
}
.con_001_06{
    margin-bottom: 57px;
    position: relative;
    width: 100%;
}
.con_001_06_1{
    margin-bottom: 0px;
}

.con_001_06 a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.con_001_01{
    margin-bottom: 10px;
}
.con_001_01_hover img:nth-child(2){
    display: none;
}
.con_001_01_hover:hover img:nth-child(2){
    display: block;
}
.con_001_01_hover:hover img:nth-child(1){
    display: none;
}
@media (max-width: 767px){
.con_001_01{
    margin-bottom: 6px;
}
}
.con_001_02{
    padding: 4px;
}
.con_001_03{
    font-size: 1.1rem;
    margin-bottom: 26px;
    display: block;
    text-align: center;
}
.con_001_03 + div.con_001_04{
    margin-top: -20px;
}
.con_001_04{
    margin-bottom: 14px;
}
.con_001_04 a{
    text-decoration: underline;
}
.con_001_04_1{
    margin-bottom: 20px;
}
.con_001_07{
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: -40px;
    left: 0;
}
.con_001_08{
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: -40px;
    left: 0;
}
.con_001_05{
    display: inline-block;
    border:1px solid #191970;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    overflow: hidden;
    position: relative;
    max-width: 200px;
    min-width: 50px;
}
.con_001_05:hover{
    background-color: #191970;
    color: #fff;
}
.con_001_05 i{
    position: absolute;
    right: 12px;
    top:20%;
}
@media (max-width: 767px){
.con_001_05 i{
    display: none;
}
}
.con_001_special{
    margin-bottom: 30px;
}
.con_001_special_01{
    position: relative;
}
.con_001_special_01 img{
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
}
.con_001_special_02{
    flex:0 1 auto;
    display:block;
    color:#fff;
    text-align: center;
    width: 100%;
    font-weight: 700;
    font-size: 24px;
    text-shadow: 0px 1px 1px #666;
}

.con_001_special_01:before{
    content: '';
    display: block;
    background-color: rgba( 10, 10, 10, 0.1 );
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
}
.con_001_special_01:hover:before{
    background-color: rgba( 10, 10, 10, 0.5 );
    z-index: 100;
}
.con_001_special_01:hover{
    transition: all 0.3s linear;
    transform: scale(0.98);
    -webkit-transform: scale(0.98);
    -moz-transform: scale(0.98);
    -o-transform: scale(0.98);
    -ms-transform: scale(0.98);
}
.con_001_special_01:hover .con_001_special_02{
    transition: all 0.3s linear;
    font-size: 25px;
    -webkit-transform: scale(0.98);
    -moz-transform: scale(0.98);
    -o-transform: scale(0.98);
    -ms-transform: scale(0.98);
}
.con_001_special_04{
    width: 100%;
    height: 100%;
    background-color: rgba( 10, 10, 10, 0.1 );
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.con_001_special_05{
    position: absolute;
    z-index: 200;
    top:0;
    left:0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.con_001_special_row{
    display: flex !important;
}
@media (min-width: 768px){
.con_001_special_row.visible-xs{
    display: none !important;
}
}
@media (max-width: 767px){
.con_001_special_row.hidden-xs{
    display: none !important;
}
}
/* <画像+テキスト */

/* >画像ギャラリー */
.con_002_01 img{
    margin-bottom: 24px;
}

/* <画像ギャラリー */

/* >お知らせ＋SNS*/
.con_003_h3_img{
    margin-bottom: 20px;
}
.con_003_title_00{
    font-size: 20px;
    margin: 20px 0 20px 0;
    position: relative;
    text-align: center;
}

.con_003_title_01::after, .con_003_title_01::before
 {
    /*border-bottom: 1px solid #cbcbcb;*/
    content: "";
    display: inline-block;
    position: absolute;
    width: 30%;
    top: 50%;
}

@media (min-width: 767px){
.con_003_title_02::after, .con_003_title_02::before
 {
    /*border-bottom: 1px solid #cbcbcb;*/
    content: "";
    display: inline-block;
    position: absolute;
    width: 35%;
    top: 50%;
}
}
.con_003_title_01_m::after, .con_003_title_01_m::before
 {
    width: 25%;
}
.con_003_title_01_s::after, .con_003_title_01_s::before
 {
    width: 18%;
}
.con_003_title_01::after, .con_003_title_01::before {
    width: 18%;
}
.con_003_title_03::after, .con_003_title_03::before
 {
    /*border-bottom: 1px solid #cbcbcb;*/
    content: "";
    display: inline-block;
    position: absolute;
    width: 18%;
    top: 50%;
}
.con_003_title_01::before,.con_003_title_02::before,.con_003_title_03::before {
    left: 0;
}
.con_003_title_01::after, .con_003_title_02::after, .con_003_title_03::after {
    right: 0;
}
/* <共通要素 */

.col_003_img_01{
    padding-right: 0px;
    padding-left: 0px;
}
.col_003_img_01 .con_002_01 img {
    margin-bottom: 0px;
}

/* 要素（旧) */
.z001{
    margin-bottom: 12px;
}
.z002{
	margin-bottom: 12px;
}
.z003{
    padding: 8px;
}
.z003 li{
	margin-bottom: 12px;
    padding: 12px;
}
.z004{
	margin-top: 12px;
}
.z005 li{
	margin-bottom: 18px;
	margin-top: 2px;
}
.z006_001{
	color: #666;
	font-size: .8em;
}
.z006>div{
	margin-top: 8px;
	margin-bottom: 8px;
}



.z010{
	margin-top: 20px;
}
.z011{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 16px;
}
.z011_001{
    margin-top: 20px;
    font-size: 0.9em;
}
.z011_001 dt, .z011_001 dd{
    border-bottom: dashed #ccc 1px;
    margin-top: 4px;
    margin-bottom: 4px;
}
.z011_001 dt{
    font-weight: normal;
}
.z011_002{
    padding: 20px;
}
.z012_01{
    padding: 16px;
}
.z012 li{
    border-bottom: #ccc dashed 1px;
}
.z013{
    padding: 16px;
    margin-bottom: 20px;
}
.z013 table{
    width: 100%;
    margin-bottom: 12px;
}
.z013 th{
    width: 100px;
}
.z013 th, .z013 td{
    padding: 8px;
    font-weight: normal;
    font-size:0.8em;
    line-height: 1.2em;
}
.z013 tr{
    background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 4px 1px;
    background-repeat: repeat-x;
}


/*backnumber>*/
.backnumber{
    margin-top: 30px;
    margin-bottom: 120px;
}
.backnumber dl{
    margin-top: 8px;
}
.backnumber section{
    padding-left: 12px;
    padding-right: 12px;
}
/*<backnumber*/

/*<feed*/

/*feed>*/
.feed{
}
.feed_01{
    padding: 16px;
}
.feed ul{
    margin-bottom:24px;
    padding:8px;
}
.feed li{
    margin-bottom:16px;
    border-bottom: #ccc dashed 1px;
}
.feed .feed-item{
    padding:0 12px;
}
/*
.feed li:last-child{
    border-bottom: 1px solid #cbcbcb;
}*/
.feed li div{
    text-align: right;
    margin: 4px;
    margin-bottom: 8px;
}
/*<feed*/
/*slide>*/
/*
.slide{
    margin-top: 16px;
}
*/
.slide_wrapper{
    overflow: hidden;

}

.slide ul li{
/*    background-color: #777;
    padding-top: 12px; */
    padding-bottom:12px;
    padding-left: 1px;
    padding-right: 0;
}
/*<slide*/
/*cover>*/
.cover{
    /*
    margin-bottom: 20px;
*/
}
.cover img{
    width: 100%;
}
/*<cover*/
/*twitter>*/
.twitter div{
    padding: 16px;
}
.twitter-widget-wrapper iframe { width: 740px !important; }
/*twitter>*/
/*youtube>*/
.youtube_01{
    padding: 16px;
}
/*youtube>*/
/* facebook>*/
.facebook, .facebook_01{
    margin: 0 auto;
}
.facebook_01 iframe {
    margin: 0 auto;
}
/*<facebook*/

.px-2{
    padding-right: 10px;
    padding-left: 10px;
}
ul.list-styled, ol.list-styled{
    margin: 1em 0;
    padding-left: 40px;
}
ul.list-styled>li{
    list-style-type: disc;
}
ol.list-styled>li{
    list-style-type: decimal;
}
.topics_content_003 a{
    text-decoration: underline;
}
.topics_content_003 a:link{
    color:  #1A0DAB;
}
.topics_content_003 a:visited{
    color:  #660099;
}
.topics_img, .topics_content{
    padding-left: 12px;
    padding-right: 12px;
}
.topics_img img{
    margin-bottom: 24px;
}
.file_btn{
    padding: 12px 24px;
    margin-bottom: 8px;
}
.file_btn i{
    vertical-align:middle;
}
/* >コンテナFAQ */
.container_faq_01{
    margin-bottom: 12px;
}
.container_faq_02 dt, .container_faq_02 dd{
    padding: 20px;
    border:solid 1px #191970;
    padding-left: 40px;
    position: relative;
}
.container_faq_02 dt{
    background-color: #191970;
    color: #fff;
    margin-bottom: 1px;
    font-weight: 300;
    padding-right: 48px;
}
.container_faq_02 dd{
    display: none;
}
.container_faq_01{
    padding-right: 1px;
    padding-left: 0;
}
.container_faq_02 dt span.container_faq_02_1{
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
    background-color: rgba( 255,255,255,.3 );
    position: absolute;
    right: 12px;
    top:25%;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
}
.container_faq_02 dt span i {
    margin-top: 4px;
    display: block;
}
.container_faq_02 dt:before, .container_faq_02 dd:before{
    position: absolute;
    left: 12px;
    font-size: 1.5rem;
    font-family: 'Oswald', sans-serif;
}
.container_faq_02 dt:before{
    content:"Q";
}
.container_faq_02 dd:before{
    content:"A";
}

/* <コンテナFAQ */

/* >コンテナギャラリー */
/* 共通 */
.con_gallery_control{
    margin-left: 64px;
    margin-right: 64px;
}
@media (max-width: 767px){
.con_gallery_control{
    margin-left: 25px;
    margin-right: 25px;
}
}

/* 一部共通 */
.con_gallery.con_gallery_type_2 .con_gallery_control,
.con_gallery.con_gallery_type_3 .con_gallery_control
{
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 24px;
    padding-right: 24px;
}

.con_gallery.con_gallery_type_0 .con_gallery_thumb img,
.con_gallery.con_gallery_type_2 .con_gallery_thumb_custom img,
.con_gallery.con_gallery_type_3 .con_gallery_thumb_custom img
{
    margin-bottom: 24px;
}

/* すべて表示タイプ */
.con_gallery.con_gallery_type_0 .con_gallery_thumb img{
    margin-bottom: 24px;
}

/* 上に拡大 */
.con_gallery.con_gallery_type_1 .con_gallery_view {
    margin-bottom: 28px;
}
.con_gallery.con_gallery_type_1 .con_gallery_thumb .slick-slide{
    margin-right: 4px;
    margin-left: 4px;
}

.con_gallery_type_4 .slick-prev{
    left: 25px;
}
.con_gallery_type_4 .slick-next{
    right: 25px;
}
@media (max-width: 767px){
.con_gallery_type_4 .slick-prev{
    left: 0px;
}
.con_gallery_type_4 .slick-next{
    right: 0px;
}
}
/*
.con_gallery_type_4 .con_gallery_view .slider{
    width: 600px;
}
.con_gallery.con_gallery_type_4 .con_gallery_view .slider{
    overflow-x: hidden;
}
.con_gallery.con_gallery_type_4 .con_gallery_view .slick-list{
    overflow: visible;
}
*/
/* <コンテナギャラリー */

.right_nav{
    position: fixed;
    right:0;
    top:200px;
    z-index: 220;
}
.right_nav_02{
    max-width: 220px;
}

.center_nav{
    display: none;
}
.center_nav .modal-content{
    position: relative;
}
.center_nav .modal-content:before{
    font-family: 'FontAwesome';
    content: '\f057';
    position: absolute;
    font-size: 1.5rem;
    right: 0;
    top: -1.65em;
    color: #ccc;
}
.center_nav_close_btn{
    position: absolute;
    font-size: 1.5rem;
    right: 0;
    top: -2em;
    color: #ccc;
    z-index: 1000;
}
.center_nav.modal.in .modal-dialog{
    max-width: 90%;
}
.center_nav .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.center_nav .modal-content{
    background-color:unset;
    border:none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/*
.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}*/
/* ページ帯(固定部分のみ)> */
.belt_001 hr{
    width: 100px;
    border-top: 4px solid #191970;
    margin: 2px auto;
}
.belt_001 h2{
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
/* <ページ帯 */

/* お知らせ */
.info_001, .info_002, .info_003{
    margin-bottom: 20px;
}
.info_001 li, .info_002 li, .info_004 li, .info_006 li{
    position:relative;
}
.info_001 li:after, .info_002 li:after , .info_004 li:after, .info_006 li:after{
    content: '';
    width: 96%;
    border-bottom: 1px dashed #ccc;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -48%;
}
.info_001_04, .info_002_04, .info_003_04, .info_004_04, .info_005_04, .info_006_04{
    line-height: 1.2em;
}
.info_002_04, .info_003_04, .info_004_04, .info_005_04{
    margin-top: 4px;
    margin-bottom: 2px;
}

.info_001, .info_006{
    padding: 8px;
}
.info_001_01, .info_006_01{
    padding-bottom: 8px;
}
.info_001_03, .info_006_03{
    font-weight: normal;
    margin-right: 16px;
    color: #777;
}
.info_001_01>div, .info_006_01>div, .info_001_01>a>div, .info_006_01>a>div{
    display: inline-block;
}
.info_base li {
    margin-bottom: 12px;
    padding: 0 12px;
}
li.info_002_02, li.info_004_02{
    padding: 12px;
    margin-bottom: 0px;
}
.info_002_03, .info_004_03{
    max-height: 100px;
    color: #777;
}
.info_003 li{
    margin-bottom: 28px;
}
.info_003_03{
    margin: 0 auto;
    max-height: 250px;
    color: #777;
}
.info_005 li{
    margin-bottom: 28px;
}
.info_003_02 img, .info_005_02 img{
    margin-bottom: 8px;
}
.info_005_03{
    margin: 0 auto;
    max-height: 250px;
    color: #777;
}
.info_cate_01{
    display: inline-block;
    padding: 1px 4px;
    margin-left: 2px;
    border-radius: 2px;
    font-size: 0.8rem;
    white-space: nowrap;
}

@media (max-width: 767px){
.info_001{
    padding: 0;
}
.info_001_01>div{
    display: block;
}
.info_001_01>div.info_cate_wrap{
    display: inline-block;
}
.info_004 li {
    border-bottom: none;
}
li.info_005_02, li.info_006_02{
    padding: 12px;
    margin-bottom: 0px;
}
.info_005_03, .info_006_03{
    max-height: 100px;
}
.info_005 li {
    border-bottom: 1px dashed #ccc;
}
.info_006_01>div{
    display: block;
}
.info_006_04{
    margin-top: 4px;
    margin-bottom: 2px;
}
/*
li.info_002_02{
    padding: 12px 0;
}
*/
}

/* ボイス */
.con_voice_01{
    margin-bottom: 80px;
}
.balloon {
    position: relative;
    padding: 20px;
    background-color: #fff3ad;
    border-radius: 14px;
}
.balloon img{
    max-width: 100%;
    height: auto;
}

.balloon1_left:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: -15px;
    top: 20px;
    border-right: 15px solid #fff3ad;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.balloon1_right:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    right: -15px;
    top: 20px;
    border-left: 15px solid #fff3ad;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
.balloon2_left:before {
    content: "";
    position: absolute;
    left: -38px;
    width: 12px;
    height: 12px;
    top: 30px;
    background: #fff3ad;
    border-radius: 50%;
}
.balloon2_left:after {
    content: "";
    position: absolute;
    left: -21px;
    width: 18px;
    height: 18px;
    top: 22px;
    background: #fff3ad;
    border-radius: 50%;
}
.balloon2_right:before {
    content: "";
    position: absolute;
    right: -38px;
    width: 12px;
    height: 12px;
    top: 30px;
    background: #fff3ad;
    border-radius: 50%;
}
.balloon2_right:after {
    content: "";
    position: absolute;
    right: -21px;
    width: 18px;
    height: 18px;
    top: 22px;
    background: #fff3ad;
    border-radius: 50%;
}
@media (max-width: 767px){
.balloon1_left:before {
    top: 10px;
}
.balloon1_right:before {
    top: 10px;
}
.balloon2_left:before {
    left: -20px;
    width: 8px;
    height: 8px;
    top:20px;
}
.balloon2_left:after {
    left: -10px;
    width: 16px;
    height: 16px;
    top:12px;
}
.balloon2_right:before {
    right: -20px;
    width: 8px;
    height: 8px;
    top:20px;
}
.balloon2_right:after {
    right: -10px;
    width: 16px;
    height: 16px;
    top:12px;
}
}
.con_voice_02{
    position: relative;
    width: 75%;
    padding-top: 75%;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
}
.con_voice_02 img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* 画像の最大サイズは枠の1.1倍まで */
    max-width: 110%;
    max-height: 110%;
}
.con_voice_02_2{
    width: 40%;
    padding-top: 40%;
}
.con_voice_03{
    margin-bottom: 20px;
}
.con_voice_05{
    margin-bottom: 40px;
}
.con_voice_06{
    margin-bottom: 0px;
}
.con_voice_07{
    padding-top: 34px;
    padding-bottom: 34px;
    padding-left: 34px;
    padding-right: 34px;
    border-radius: 14px;
    margin-bottom: 36px;
}
.con_voice_08{
    font-size: 1.3rem;
    margin-top: 16px;
}
@media (max-width: 767px){
.con_voice_01{
    margin-bottom: 8px;
}
.con_voice_04{
    padding-right: 0;
    padding-left: 0;
    font-size: 8px;
}
.con_voice_05{
    margin-bottom: 0px;
}
.con_voice_06{
    margin-bottom: 20px;
}
.con_voice_07{
    padding-right: 18px;
    padding-left: 18px;
}
.con_voice_08{
    /*font-size: 0.8rem;*/
}
}

/* ボイスのタイトル */
.con_voice_title_01{
    display: block;
    margin-bottom: 32px;
    text-align: center;
}
.con_voice_title_02{
    display: block;
    margin-bottom: 32px;
    text-align: center;
    font-size: 24px;
}


/* ページカテの一覧 */
/*
.pcate_01{
    position: relative;
    width: 80%;
    padding-top: 80%;
    overflow: hidden;
    margin: 0 auto;
}
.pcate_01 img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* 画像の最大サイズは枠の1.5倍まで * /
    max-width: 200%;
    max-height: 200%;
}
*/
.pcate_02{
    margin-bottom: 20px;
    padding-top: 14px;
}
.pcate_02_04{
    line-height: 1.2em;
}
.pcate_02_04{
    margin-top: 4px;
    margin-bottom: 2px;
}
.pcate_02 li{
    margin-bottom: 28px;
}
.pcate_02_03{
    margin: 0 auto;
    max-height: 250px;
}
.pcate_02_02 img{
    margin-bottom: 8px;
}
.pcate_02_05{
    margin-bottom: 20px;
}
.pcate_list_tag{
    font-size: 0.8rem;
    display: inline-block;
    padding: 1px 4px;
    margin: 0 4px 8px 0;
    border-radius: 2px;
    white-space: nowrap;
    background-color: #fff;
    border:1px solid #000;
    color: #000;
}
a.pcate_list_tag:hover{
    background-color: #000;
    color: #fff;
}
.pcate_tag{
    display: inline-block;
    padding: 1px 4px;
    margin: 0 4px 8px 0;
    border-radius: 2px;
    font-size: 1.25em;
    white-space: nowrap;
    background-color: #fff;
    border:1px solid #000;
    color: #000;
}
a.pcate_tag:hover{
    background-color: #000;
    color: #fff;
}
.pcate_03{
    background-color: unset;
    display: block;
    margin-top: 20px;
    padding: 4px 20px;
}
input.pcate_04{
    display: inline-block;
    vertical-align: text-top;
    margin-right: 4px;
}
.pcate_05{
    display: table;
}
.pcate_05 input, .pcate_05 div{
    display: table-cell;
}
.pcate_05 div{
    width: 85%;
}
@media (max-width: 767px){
.pcate_tag{
    font-size: 1rem;
}
}

.con_impact_01 ul{
    margin: 0 auto;
    width: 824px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.con_impact_01 li{
    margin:3px;
    overflow:hidden;
    width: 200px;
    height: 200px;
    position: relative;
}
.con_impact_01 li>img{
    max-width: 150%;
    max-height: 150%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.con_impact_01 li.con_impact_01_01{
    text-align: center;
    width: 406px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/* インパクトテキスト　テキストで全画面対応するためのクラス */
.con_impact_02{
    margin-left: -25px;
    margin-right: -25px;
}

/* インパクトテキスト　画像8つ　サイド見切れ */
.con_impact_03{
    margin-left: -25px;
    margin-right: -25px;
}
.con_impact_03 ul{
    display: flex;
    justify-content: space-around;
    background-color: #ccc;
    padding-top: 4px;
    padding-bottom: 4px;
}
.con_impact_03 ul li{
    margin:4px;
    width:200px;
    height:200px;
}

/* 下ナビ */
.bottomnav{
    z-index: 1002;
    width: 100%;
    position: fixed;
    bottom:0;
}
.bottomnav_close{
    z-index: 1101;
    position: absolute;
    top: -28px;
    right: 4px;
}
.bottomnav ul{
    display: flex;
    flex-wrap: wrap;
}
.bottomnav ul li{
    text-align: center;
    height: 100%;
}
.bottomnav_block_item {
    height: 100%;
}
.bottomnav_block_item img{
    max-height: 100%;
}

.archive_nolist{
    padding: 100px 0;
}

/* お気に入りボタン */
.fav_btn{

    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;

    color: #333;
    background-color: #fff;
    border-color: #ccc;
    vertical-align: middle
}
.fav_btn:hover{
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}
.fav_btn.fav_on{
    background-color: #cfcfcf;
}
.fav_wrap{
    padding: 20px;
}
.bottom_fav{
    padding-bottom: 60px;
}
.fav_btn_icon{
    max-width: 14px;
    max-height: 14px;
    display: inline-block;
}

/* hero movie*/
.main_movie video {
    width: 100%;
    position: relative;
    right: 0;
    bottom: 0;
    min-width: 100%;
    margin: 0;
    display: inline-block;
}

.main_movie_wrap{
    content: '';
    position: relative;
    width: 100%;
    height: 800px;
    top: 0;
    left: 0;
    z-index: 10;
    overflow: hidden;
    max-height: 800px;
}
#movie_iframe{
    width: 100%;
    position: relative;
    right: 0;
    bottom: 0;
    min-width: 100%;
    height: 800px;
    margin: 0;
    z-index: -100;
}
@media (max-width: 767px){
.main_movie_wrap{
    height: 300px;
}
}
.index_01{
    position: relative;
}
/*
.main_movie_wrap{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}*/
.main_movie_nojs{
    width: 100%;
    height: 100%;
}
.main_movie_text {
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 100vw;
    padding: 60px 0 40px;
}
.fav_link_01{
    position: relative;
    max-width: 60px;
    max-height: 60px;
}
.fav_link_01 span{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #D53528;
}
.fav_link_02 img {
    vertical-align: middle;
}
.fav_link_03{
    line-height: 0.7em;
}
.fav_link_04 span{
    margin-bottom: 4px;
}
.fav_link_02 .fav_link_cnt, .fav_link_04 .fav_link_cnt{
    margin-left: 6px;
}
.container_tableofcontents{
    border:1px solid #333;
    padding: 24px;
}
.container_tableofcontents_title span{
    font-size: 1.2em;
    border-bottom:2px solid #333;
    padding: 0 4px 2px;
}
.container_tableofcontents_title span i{
    padding-right: 8px;
}
.container_tableofcontents_title_01{
    display: inline-block;
    font-size: 0.8em;
    padding-left: 8px;
}
.container_tableofcontents_title.open .container_tableofcontents_title_01{
    display: none;
}
.container_tableofcontents ol{
    display: none;
}
.container_tableofcontents ol li{
    list-style-type: disc;
    margin-left: 24px;
    border-bottom:1px dashed #ccc;
    padding: 8px 12px 4px;
}
.blog_foot_block{
    margin-bottom: 40px;
}
.blog_foot_block .pb-3{
    padding-bottom: 0px;
}
.blog_foot_block li.col-md-6{
    margin-bottom: 4px;
}
.blog_foot_block_title{
    display: block;
    font-size:24px;
    margin-bottom: 12px;
}
.blog_head{
    margin-bottom: 20px;
    padding-left: 20px;
}
.bento_title_sales_date{
    text-align: center;
    font-size: 24px;
}
.bento_item01{
    margin-bottom: 28px;
}
.bento_store01_title{
    border-bottom: #9f0306 1px solid;
    margin-bottom: 20px;
}
.bento_store01_title span{
    font-size: 24px;
    font-weight: bold;
}
.bento_item01_title{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.bento_item01_unit{
    text-align: center;
    border-bottom: 1px solid #000;
}
.bento_item01_code{
    line-height: 30px;
    display: inline-block;
    padding: 0px 8px;
    background-color: #000;
    color: #fff;
    margin-right: 12px;
}
@media (min-width: 992px){
.bento_item01_title{
    text-align: left;
    display: inline;
}
.bento_item01_unit_sp{
    display: none;
}
}
@media (max-width: 991px){
.bento_item01_unit{
    display: none;
}
.bento_item01_unit_sp{
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #000;
}
.bento_item01_code{
    margin:0 auto;
    display: block;
    max-width: 60px;
    text-align: center;
}
.bento_item01_img{
    margin-bottom: 12px;
}
.bento_item01_title{
    font-size:14px;
}
.bento_item01_title span{
    font-size:20px;
}
}
/* form */
.input-size-min {
    width: 80px;
}
.input-size-md {
    width: 200px;
}

/*
.index_01 h3, .index_01 time{
    text-shadow: 2px 2px 3px #222;
}
*/
.blognews_01_1{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 280px;
}
.blognews_01_1 img{
    position: absolute;

    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
    width: auto;
    max-height:120%;
/*
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: inherit;
*/
    z-index: 2;
}
.blognews_01_2{
    position: relative;
}
.blognews_01_3{
    bottom: 0;
    z-index: 50;
    padding: 0 12px 12px 12px;
    /*    color: #fff;

    background-color: rgba(0, 176, 216, .5);

    background-color: rgba(255, 255, 255, .6); */
    width: 100%;
}

.blognews_01_3 a:hover{
    opacity: 1;
}

.blognews_01_4{
    position: absolute;
    top:20px;
    left: 0;
    background-color: #ff547c;
    color: #fff;
    font-size: 0.8em;
    z-index: 100;
}
.blognews_01_3 h3 {
    line-height: 1.5em;
}
@media screen  and (max-width: 1359px) {
.blognews_01_1{
    height: 230px;
}
}
@media screen  and (max-width: 1079px) {
.blognews_01_1{
    height: 200px;
}
}
@media screen  and (max-width: 761px) {
.blognews_01_1{
    height: 230px;
}
}
@media screen  and (max-width: 500px) {
.blognews_01_1{
    height: 180px;
}
}
@media screen  and (max-width: 576px) {
.blognews_01_3{
padding: 8px;
}
}

.blognews .post_tag .badge,.blognews_02_1 .post_tag .badge{
    border:  solid #999 1px;
}
.blognews_01_2:hover{
    box-shadow: 2px 2px 4px rgba(125, 125, 125, 0.8);
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
    -moz-transform: scale(1.02, 1.02);
    -ms-transform: scale(1.02, 1.02);
    -webkit-transform: scale(1.02, 1.02);
    transform: scale(1.02, 1.02);
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem!important;
}
/*
.mb-3
    margin-bottom: 1rem!important;
}
*/
.my-3 {
    margin-bottom: 1rem!important;
}
.d-block {
    display: block!important;
}
.mr-auto, .mx-auto {
    margin-right: auto!important;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.blognews time{
    font-size: .8rem;
    color: #999;
    display: block;
}

.blocksearch_01{
    padding: 40px 0;
}
.blocksearch_02 {
    border-bottom: 2px solid #000;
    max-width: 380px;
    line-height: 2em;
    font-size: 1.5em;
    padding-right: 16px;
}
@media (min-width: 992px){
.blocksearch_02 {
    max-width: 500px;
}
}
@media (max-width: 767px){
.blocksearch_02 {
    line-height: 1.5em;
    font-size: 1.2em;
}
}
.blocksearch_02 input {
    width: 80%;
    border-color: rgba(0,0,0,0);
    margin-bottom: 5px;
    padding-left: 8px;
}
.blocksearch_02 input::placeholder {
  color: #ccc;
  font-weight: normal;
}
@media (max-width: 400px){
.blocksearch_02 input {
    width: 60%;
}
}
.blocksearch_02 #searchsubmit{
    display: inline-block;
    float:right;
}
.blocksearch_02_01{
    border:none;
    background-color: rgba(0,0,0,0);
}
.blocksearch_02_02{
    display: inline-block;
    background-color: rgba(0,0,0,0);
}
.blocksearch_02 :focus {
    outline: none;
}


.onw_btn{
    position: relative;
    display: table;
    min-width: 22rem;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.429;
    color: #000 !important;
    text-decoration: none;
    background: #fff;
    text-align: center;
    padding: 1rem 2rem 1rem 2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 4px 4px;
    border:2px solid #000;
}
@media (max-width: 767px){
.onw_btn{
    min-width: initial;
    font-size: 1.2rem;
    line-height: 1;
}
}

li.feed-item {
    margin-bottom: 8px;
    border-bottom: #666 dashed 1px;
}
.con_topics_list_00{
    margin-top: 8px;
}
.con_topics_list_01_btn{
    font-size: 14px;
    display: inline-block;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    overflow: hidden;
    position: relative;
    max-width: 200px;
    min-width: 50px;
    width:100px;
}
.con_topics_list_01_btn:hover{
    background-color: #d0d0d0;
    color: #333;
}
.con_topics_list_01_btn i{
    position: absolute;
    right: 12px;
    top:20%;
}
.post_single_navigation{
    margin: 20px auto;
}
.post_single_navigation li{
    display: inline;
}
.post_single_navigation li:after{
    content:"\0020\0020|\0020\0020";
}
.post_single_navigation li:last-child::after{
    content:none;
}
.post_single_navigation li{
    color:#bbb;
}
.container_post_pager {
    display: inline-block;
    padding-left: 0;
}
.container_post_pager {
  margin-top: 20px;
  display: block;
  text-align: center;
}
.container_post_pager .page-numbers {
  margin: 0 10px;
  font-size: 19px;
}
.container_post_pager a.page-numbers {
    color:#888;
}
.container_post_pager .page-numbers.current {
  font-weight: bold;
}
.toggle_wrapp>img, img.section_toggle_btn{
    margin-right: auto;
    margin-left: auto;
}

/* container title design */
/* reset */
h3.z009.con_sec_001_01_dgn_reset{
    text-align: center;
    border-bottom:none;
}
h3.z009.con_sec_001_01_dgn_reset:before, h3.z009.con_sec_001_01_dgn_reset:after{
    content: none;
}
h3.z009.con_sec_001_01_dgn_1{
    text-align: left;
    font-size:40px;
}
h3.z009.con_sec_001_01_dgn_1 .con_sec_001_01_dgn_img{
    vertical-align: middle;
    display: inline-block;
}
@media (max-width: 767px){
    h3.z009.con_sec_001_01_dgn_1{
        font-size:28px;
    }
}
h3.z009.con_sec_001_01_dgn_2{
    text-align: center;
    font-size:22px;
}
h3.z009.con_sec_001_01_dgn_2:after{
    position:static;
    content: " ";
    width: 80px;
    margin-right:auto;
    margin-left:auto;
    margin-top:16px;
    display: block;
    height: 2px;
}
h3.z009.con_sec_001_01_dgn_3{
    font-size:22px;
}
h3.z009.con_sec_001_01_dgn_3:before{
    position:static;
    content: " ";
    width: 2px;
    margin-right:auto;
    margin-left:auto;
    margin-bottom:16px;
    display: block;
    height: 20px;
    background-color: #000;
    padding:0;
}
h3.z009.con_sec_001_01_dgn_4{
    font-size:22px;
}
h3.z009.con_sec_001_01_dgn_4 span:before{
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 44px;
    height: 3px;
    background-color: black;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    margin-left: -70px;
}
h3.z009.con_sec_001_01_dgn_4 span:after{
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 44px;
    height: 3px;
    background-color: black;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
    margin-left: 12px;
}
@media (max-width: 767px){
h3.z009.con_sec_001_01_dgn_4 span:before{
    margin-left: -50px;
}
}
h3.z009.con_sec_001_01_dgn_5{
    border: 1px solid #ddd;
    border-top: 3px solid #222;
    font-size:22px;
}
h3.z009.con_sec_001_01_dgn_5 span{
    padding-top:8px;
    padding-bottom:6px;
}
@media (max-width: 767px){
h3.z009.con_sec_001_01_dgn_5 span{
    padding-bottom:4px;
}
}
h3.z009.con_sec_001_01_dgn_6{
    border-top: 2px solid #222;
    border-bottom: 1px solid #dddddd;
    font-size:22px;
}
h3.z009.con_sec_001_01_dgn_6 span{
    padding-top:8px;
    padding-bottom:4px;
}
h3.z009.con_sec_001_01_dgn_7{
    font-size:22px;
}
h3.z009.con_sec_001_01_dgn_7 span{
    background:linear-gradient(transparent 70%, #FFFF00 0%);
}
.vd_tag_search ul{
    padding-left:20px;
    margin-bottom:20px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.vd_tag_search>ul{
    padding-left:0;
}
.vd_tag_search ul li{
    display: inline-block;
    padding-right:20px;
}
.vd_tag_search li{
    width: 200px;
    display: flex;
}
.vd_tag_search li.vd_tag_search_parent{
    font-weight: bold;
    margin-bottom: 14px;
    width: 100%;
}
/* sp menu effect2 */
@media (max-width: 767px){
.sp_effect_002 div#navbar{
    opacity: 1;
    width: 88vw !important;
    font-size:3vw;
    position: absolute;
    right:0;
    top:0;
    -webkit-transform: translateX(88vw);
    transform: translateX(88vw);
    height:100vh !important;
    overflow:scroll;
    transition: -webkit-transform .45s;
    transition: transform .45s;
    transition: transform .45s,-webkit-transform .45s;
    transition-timing-function: ease-out;
    visibility: visible;
}
.sp_effect_002 div#navbar.open{
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.body_fixed{
    position: fixed;
    width: 100%;
    height: 100%;
}
.sp_effect_002.body_fixed:before{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    content:"";
    background-color:rgba(0,0,0,0.8);
}
div#navbar {
    overflow: hidden;
    overflow-y: scroll;
}
.navbar_wrap{
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s, visibility 0s ease 1s;
}
.body_fixed .navbar_wrap{
    opacity: 1;
    background-color: rgba(0,0,0,0.8);
    transition: opacity 1s, visibility 0s ease 1s;
    position: fixed;
}
}